.history p {
  text-indent: 2em;
  line-height: 1.5;
  margin-bottom: 1em;
}

.history-img {
  width: 100vw;
  height: 100vh;
  min-height: 400px;
  position: relative;
  left: 0;
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.history-1 {
  background-image: url(../img/history_1.webp);
}

.history-2 {
  background-image: url(../img/history_2.webp);
}

.history-3 {
  background-image: url(../img/history_3.webp);
}

.history-4 {
  background-image: url(../img/history_4.webp);
}

.history-5 {
  background-image: url(../img/history_5.webp);
}

.history-6 {
  background-image: url(../img/history_6.webp);
}

.history-7 {
  background-image: url(../img/history_7.webp);
  background-size: auto 100%;
}

.history-8 {
  background-image: url(../img/history_8.webp);
}

.history-9 {
  background-image: url(../img/history_9.webp);
}

footer {
  padding: 100px 200px;
}
